more on required packages

Simon Perreault nomis80 at hotpop.com
Fri Sep 1 20:55:30 PDT 2000


> For what it matters, what you just said makes no sense, there is going to be no central profile, we will start with an LFS-2.4 profile, then an LSB/FSH/LFS-2.4 profile, then an Firewall Profile, and ...

Just a stupid question: will you be able to add profiles later on? I mean,
let's say you've installed "LFS" profile, and then you want to install "KDE"
profile. So the "KDE" profile needs to figure out dependencies, in case you
installed a smaller profile, ie. "Firewall". Could/will this be possible?

-- 
-- Support your government, give Echelon / Carnivore something to parse --
classfield  top-secret government  restricted data information project CIA
KGB GRU DISA  DoD  defense  systems  military  systems spy steal terrorist
Allah Natasha  Gregori destroy destruct attack  democracy will send Russia
bank system compromise international  own  rule the world ATSC RTEM warmod
ATMD force power enforce  sensitive  directorate  TSP NSTD ORD DD2-N AMTAS
STRAP warrior-T presidental  elections  policital foreign embassy takeover
--------------------------------------------------------------------------





More information about the alfs-discuss mailing list